---
title: 3D printing. Group 2 Work. 
summary: Group work. Comparing 3D printers.
show_authors: true
authors:
    - name: Akseli Uunila
      url: http://fabacademy.org/2023/labs/oulu/students/akseli-uunila/
    - name: Abhishek Kumar
      url: http://fabacademy.org/2023/labs/oulu/students/abhishek-kumar/
    - name: Aarne Pohjonen
      url: https://fabacademy.org/2023/labs/oulu/students/aarne-pohjonen/
---

# Group work for week 5

This week we tried different 3D printers.

We used this [test model](https://www.thingiverse.com/thing:1363023) to compare the printers qualities.

## Tables

<!-- These headings are just temporary to separate the tables -->


### Table 1

|TABLE 1||
|-|-|
|First, we use this 3D printer test, TEST1, to test: angle, bridging, overhang, hole, scale, stringing, diameter, and support. ||
|"Angle
|An overhang angle is the angle the overhang sticks out from horizontal."|In the test part printed by the Fortus 380, there appeared “spaghetti” like structure below the printed part when the angle from the vertical direction exceeded about 60 degrees (overhang angle less than =90-60=30). Also, in the test part printed by the Raise 3D-pro2 there was clear roughness below the structure when the angle from the vertical direction was 70 degrees ore more (overhang angle less or equal to 20)|
|"Bridging
|The bridge refers to the distance between two intermediate supports of a structure. Although horizontal spans are discouraged, certain geometries can be printed."|In the test piece printed by the Fortus 380, there was problems with the bridged structures (for all distances? - let’s check). Otherwise the test pieces printed by the other printers seemed ok.|
|"Overhang
| An overhang is a part of the model that sticks out horizontally parallel to the build platform. This can cause the layers to lose their structure when printed without support.|As mentioned at the angle section, the test piece printed by the Fortus showed problems when the overhang angle (the angle the overhang sticks out from horizontal direction) was less or equal to 30 degrees. Also in the test part printed by the Raise 3D-pro2 there was clear roughness below the structure when the overhang angle was less or equal to 20|
|Hole|The holes appeared to be printed reasonably well (judging from visual inspection) on all the other printers, except the Fortus 380c, where the hole shape deviated from the designed circular shape|
|Scale||
|"Stringing
|Stringing is caused when small strings of plastic are left behind on a 3D printed model (also called ""oozing,"" ""whisky,"" or ""hairy"" prints). Plastic usually oozes from the nozzle while the extruder is moving to a new position.|As mentioned in the Angle and Overhang sections, the Fortus 380 had lot of problems with stringing, when the overhang angle was less or equal to 30 degrees. Also Ender 3-pro had little stringing.  Formlabs 2, Raise 3D produced pretty good and smooth result with no problems with stringing.|
|Diameter|Measured diameters: We measured two outer diameters from the test print, larger and smaller. Raise 3D: 8mm, 6mm; Formlabs: 8mm, 6mm; Ender 3D pro2: 7.5 mm, 6.5 mm; Fortus 8mm, 6.1mmm|
|Then we test wall thickness, again without support, using this file, TEST2.||
|"Wall Thickness
|Supported walls are those that are connected to other walls on two or more sides."||
|Then, we do tests for overhand and clearance with support using these files, TEST3.||
|Overhang||
|"Clearance
|In a model, clearance is the distance needed between two moving parts (e.g., the gap between a gear and a joint)."||

### Table 2

|TABLE 2: Printers' Settings for TEST1|||||
|-|-|-|-|-|
||Ender-3 pro|Raise 3D pro2|Formlabs form2|Fortus 380 mc|
|Layer height|0.2mm|0.2mm|0.16mm|0.254mm|
|Material|PLA|ABS|Resin:Grey V4|ABS|
|Bed Temp|60&#8451|100&#8451|Operating temp: auto-heats to 35&#8451|(Oven temp)315&#8451|
|Material Extruder Temp|200&#8451|240&#8451|Resin melting point: 250&#8451. Post Cure: 60&#8451|130&#8451|
|PrintTime|2h 56m|3h 34m|2h 1m|1h 14m|

<!-- Celsius is &#8451 -->

### Table 3

|TABLE 3:Printers' Settings for TEST2|||||
|-|-|-|-|-|
||Ender-3 pro|Raise 3D pro2|Formlabs form2|Fortus 380 mc|
|Layer height|||| 
|Material||||
|Bed Temp||||
|Material Extruder Temp||||
|PrintTime||||

### Table 4

|TABLE 4: Printers' Settings for TEST3|||||
|-|-|-|-|-|
||Ender-3 pro|Raise 3D pro2|Formlabs form2|Fortus 380 mc|
|Layer height|0.2 mm|0.2 mm|1.6 mm|0.254 0mm
|Material|PLA|ABS (hips support)|Resin|ABS
|Support|Zig Zag|None|No internal support|SR3
|Bed Temp|60|100|-|92
|Material Extruder Temp|200|240|-|230
|Support Extruder Temp|200|250|-|230
|PrintTime|2h 55min|1h 56 min|1h 30 min|1h 27 min

### Table 5

|TABLE 5: GENERAL SPECIFICATIONS|||||
|-|-|-|-|-|
||Ender-3 pro|Raise 3D Pro2|Formlabs Form2|Fortus 380 mc|
|Nozzle Diameter|0.4 mm|0.4 mm|-|0.4 mm|
|Build Volume|220x220x250mm|305x305x300mm|145x145x175mm|356x305x305mm|
|Printing Precision|+-0.1mm|0.01-0.25 mm|0.1-0.05mm|+-0.127mm|

![Spaghetti Fortus](./assets/assignment5/Fortus_spaghetti.jpg)
Figure: There was some "spaghetti" like structure below the overhang in the test piece printed by Fortus 380 mc, when the overhang was nearly horizontal.

![Strings Fortus](./assets/assignment5/Fortus_strings.jpg)
Figure: There were some strings between structures in the test piece printed by Fortus 380 mc.

![Raise3dpro2](./assets/assignment5/Raise3dpro2.jpg)
Figure: In the test piece printed by the Raise 3d pro2 ther was roughness below the overhang when the angle was nearly horizontal

![Ender3pro_formlabsform](./assets/assignment5/Ender3pro_formlabsform.jpg)
Figure: The test pieces printed by Ender 3 pro and Formlabs Form.
